* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}
ul li {
  list-style-type: none;
}
ul li a {
  text-decoration: none;
  text-transform: capitalize;
  letter-spacing: 2px;
  background: #222;
  color: #f15025;

  display: block;
  padding: 10px 10px;
}

/* inline-block */
a {
  font-size: 60px;
  background: red;
  display: inline-block;
}
